[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] gfs2_grow does not work



----- "Diamond Li" <diamondiona gmail com> wrote:

> From: "Diamond Li" <diamondiona gmail com>
> To: "linux clustering" <linux-cluster redhat com>
> Sent: Monday, January 4, 2010 11:57:08 PM GMT -06:00 US/Canada Central
> Subject: Re: [Linux-cluster] gfs2_grow does not work
>
> Appreciate for your reply!
> 
> 
> [root wplccdlvm445 ~]# uname -r
> 2.6.18-164.el5
> 
> [root wplccdlvm445 ~]# rpm -qa |grep gfs
> gfs2-utils-0.1.44-1.el5

There's your problem :). This gfs2-utils package is pretty old (RHEL5.2 timeframe). The one that shipped with RHEL5.4 is gfs2-utils-0.1.62-1.el5. Please upgrade to this version and try again.

Cheers!
--Abhi


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]